ul#chartjs-legend {
    list-style: none;
    padding: 0;
    text-align: center;
}

ul#chartjs-legend li {
    display: inline-block;
    margin: 0 10px;
    cursor: pointer;
    position: relative;
    padding-top: 15px;
    margin-top: -15px;
    margin-bottom: 10px;
}

ul#chartjs-legend li.hidden {
    text-decoration: line-through;
    opacity: 0.3;
}

ul#chartjs-legend li .border-item {
    width: 20px;
    height: 4px;
    display: inline-block;
    line-height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}

ul#chartjs-legend li .label-item {
    line-height: 20px;
    vertical-align: middle;
}

ul#chartjs-legend li .image-tooltip {
    position: absolute;
    bottom: 100%;
    background: #e2e2e2;
    padding: 5px;
    border-radius: 5px;
    left: 50%;
    transform: translateX(-50%);
    visibility: hidden;
    transition: all ease .3s;
    opacity: 0;
    pointer-events: none;
}

ul#chartjs-legend li.hidden .image-tooltip {
  display: none;
}

ul#chartjs-legend li:hover .image-tooltip {
    visibility: visible;
    opacity: 1;
}

ul#chartjs-legend li .image-tooltip::after {
    content: '';
    position: absolute;
    top: 100%;
    background: transparent;
    width: 0;
    height: 0;
    left: 50%;
    transform: translateX(-50%);
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid #e2e2e2;
}

ul#chartjs-legend li .image-tooltip img {
    width: 400px;
    display: block;
    max-width: 90vw;
}
